Cron
Cron Schedules
curl -X GET "https://example.com/api/v1/admin/crons"Empty
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
body*unknown
Response Body
curl -X POST "https://example.com/api/v1/admin/crons"Empty
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST "https://example.com/api/v1/admin/crons/batch" \ -H "Content-Type: application/json" \ -d '{ "action": "string", "ids": [ "string" ] }'Empty
curl -X GET "https://example.com/api/v1/admin/crons/logs"Empty
curl -X POST "https://example.com/api/v1/admin/crons/logs/cleanup"Empty
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Schedule ID
Response Body
curl -X GET "https://example.com/api/v1/admin/crons/string"Empty
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Schedule ID
Response Body
curl -X DELETE "https://example.com/api/v1/admin/crons/string"Empty
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Schedule ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
body*unknown
Response Body
curl -X PUT "https://example.com/api/v1/admin/crons/string"Empty
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Schedule ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
body*unknown
Response Body
curl -X POST "https://example.com/api/v1/admin/crons/string/toggle"Empty
